```{eval-rst}
evennia.typeclasses 
===========================

.. automodule:: evennia.typeclasses
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.typeclasses.attributes
   evennia.typeclasses.managers
   evennia.typeclasses.models
   evennia.typeclasses.tags

```